div#container001
{
   width: 905px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Trebuchet MS;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Login1
{
   background-color: #FFFFFF;
   border-color:#CCCCCC;
   border-width:1px;
   border-style: solid;
   border-radius: 4px;
   color: #000000;
   border-spacing: 6px;
   font-family: Trebuchet MS;
   font-weight: normal;
   font-size: 13px;
   text-align: left;
   width: 244px;
   height: 214px;
}
#Login1 td
{
   padding: 0;
}
#Login1 .header
{
   background-color: #878787;
   color: #FFFFFF;
   height: 16px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Login1 .label
{
   height: 16px;
}
#Login1 .row
{
   height: 30px;
   text-align: left;
}
#Login1 .input
{
   background-color: #FFFFFF;
   border-color: #CCCCCC;
   border-width: 1px;
   border-style: solid;
   border-radius: 2px;
   color: #000000;
   font-family: Trebuchet MS;
   font-weight: normal;
   font-size: 13px;
   width: 100%;
   height: 30px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 6px 4px 6px 4px;
}
#Login1 .input:focus
{
   border-color: #66AFE9;
   outline: 0;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
}
#Login1 .button
{
   background-color: #3370B7;
   border-color: #2E6DA4;
   border-width: 1px;
   border-style: solid;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Trebuchet MS;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 14px 4px 14px;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #191970;
   background-image: none;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Logout1
{
   background-color: #B0E0E6;
   border-color: #2E6DA4;
   border-width: 1px;
   border-style: solid;
   border-radius: 4px;
   color: #FFA500;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 96px;
   height: 25px;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
